/* Drop down styles*/
div.selectbox-wrapper {
  position:absolute;
  width:184px;
  background-color:white;
  border:1px solid #ccc;
  margin:-2px 0px 0px 0px;  
  padding:0px;
  text-align:left;
  max-height:300px;
  overflow:auto;
  z-index:100;
  display:inline;
}

/*Drop down list styles*/
div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
}
/* Selected item in dropdown list*/
div.selectbox-wrapper ul li.selected { 
  background-color: #EAF2FB;
}

/* Hover state for dropdown list */
div.selectbox-wrapper ul li.current { 
  background-color: #CDD8E4;
}

/* Drop down list items style*/
div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  cursor:pointer;
  font-size:12px;
   padding-left:10px;
 
}

.vehicledrop .selectbox {
    width: 208px;
    background: url('/Images/mobileselect_dropdowns_03_long.png') no-repeat right;
}

/* Look and feel of select box */
.selectbox 
{ 
  background: url('/Images/mobileselect_dropdowns_03.png') no-repeat right;
  font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size:11px;/* Resize Font*/
  width : 180px; /* Resize Width */
  display : block; 
  cursor: pointer;
  border-left:none;
  color:Black;    
  border:2px solid #F2F2F2;
  border-left:5px solid #F2F2F2;
  height:16px;  
}

.systems .selectbox 
{
      background: url('/Images/mobileselect_dropdowns_032.png') no-repeat right;
      width : 295;
 
}
 
input#Brands_input
{ 
}

input#Models_input
{     
}

input#Softwares_input
{  
}

